body {width:100% !important;

background-image : url(back.jpg);
background-repeat : repeat;
background-attachment : fixed;background-position:top center;
background-size: cover; 
}

 object { width: 145px; height:20px; background-color: #639C94; font-weight : bold;font-size:small;color:#33CCCC;}
      button{font-weight:bold;background-color: #639C94; cursor:hand;color:#FFFFFF; width: 100%; height: 82px;}    
#map600{ position: absolute; left: 2%; top: 860px;}
#map500{ position: absolute; left: 2%; top: 738px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : small;font-weight : bold;}
#map400{ position: absolute; left: 2%; top: 616px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : large;font-weight : bold;}
#map300{ position: absolute; left: 2%; top: 494px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : large;font-weight : bold;}
#map200{ position: absolute; left: 2%; top: 372px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : large;font-weight : bold;}
#map100{ position: absolute; left: 2%; top: 250px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : large;color :#FFFFFF;font-weight : bold;}
#map60{ position: absolute; right: 2%; top: 860px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : small;font-weight : bold;}
#map50{ position: absolute; right: 2%; top: 738px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : small;font-weight : bold;}
#map40{ position: absolute; right: 2%; top: 616px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : large;font-weight : bold;}
#map30{ position: absolute; right: 2%; top: 494px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : large;font-weight : bold;}
#map20{ position: absolute; right: 2%; top: 372px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : large;font-weight : bold;}
#map10{ position: absolute; right: 2%; top: 250px; width: 145px; height: 82px; text-align: center; background-color: #639C94; font-size : large;color :#FFFFFF;font-weight : bold;}
.western {
text-align : center;
}

legend { color: #235A81;font-size:xx-small; }
#fixed {
text-decoration : none;font-size : large;color:#FFFFFF;font-weight : bold;
}
#NormalF {
font-family : "Times New Roman";
font-size : 9pt;
color : #000000;
}
#NormalP {
text-align : left;
margin-top : 10pt;
margin-bottom : 10pt;
}
#PubSt1F {
font-family : "Times New Roman";
font-size : 24pt;
color : #ff0000;
}
#PubSt1P {
text-align : center;
margin-top : 10pt;
margin-bottom : 10pt;
}
#PubSt2F {
font-family : "Times New Roman";
font-weight : bold;
font-size : 12pt;
color : #ffffff;
}
#PubSt2P {
text-align : left;
margin-top : 0;
margin-bottom : 0;
}
#PubSt3F {
font-family :"Times New Roman";
font-weight :bold;
font-size : 24pt;
color : #ffffff;
}
#PubSt3P {
text-align : left;
margin-top : 0;
margin-bottom : 0;
}
#PubSt4F {
font-family :Georgia;
font-style :italic;
font-size : 20pt;
color : #000000;
}
#PubSt4P {
text-align : center;
margin-top : 0;
margin-bottom : 0;
}
#PubSt5F {
font-family : Arial;
font-weight : bold;
font-size : 12pt;
color : #000000;
text-transform : uppercase;
}
#PubSt5P {
text-align : center;
margin-top : 0;
margin-bottom : 0;
}
#PubSt6F {
font-family : "Trebuchet MS";
font-size : 12pt;
color : #000000;
}
#PubSt6P {
text-align : center;
margin-top : 0;
margin-bottom : 0;
}
#PubSt7F {
font-family : "Times New Roman";
font-size : 12pt;
color : #000000;
}
#PubSt7P {
text-align : center;
margin-top : 0;
margin-bottom : 0;
}
#PubSt8F {
font-family : "Trebuchet MS";
font-weight : bold;
font-size : 10pt;
color : #ff0000;
}
#PubSt8P {
text-align : center;
margin-top : 0;
margin-bottom : 0;
}
#PubSt9F {
font-family : "Trebuchet MS";
font-size : 7pt;
color : #000000;
}
#PubSt9P {
text-align : center;
margin-top : 0;
margin-bottom : 0;
}
#PubSt10F {
font-family : "Times New Roman";
font-size : 12pt;
color : #000000;
}
#PubSt10P {
text-align : center;
margin-top : 0;
margin-bottom : 0;
}
#PubSt11F {
font-family : "Times New Roman";
font-size : 10pt;
color : #000000;
}
#PubSt11P {
text-align : left;
margin-top : 0;
margin-bottom : 0;
}
#PubSt12F {
font-family : "Times New Roman";
font-size : 30pt;
color : #000000;
}
#PubSt12P {
text-align : center;
margin-top : 10pt;
margin-bottom : 10pt;
}
#PubSt13F {
font-family : "Times New Roman";
font-size : 30pt;
color : #000000;
}
#PubSt13P {
text-align : center;
margin-top : 10pt;
margin-bottom : 10pt;
}
  div.c24 {padding: 3px; position: absolute; right: 20%; top: 250px; width: 55%; height: 436px;}
    p.c23 {font-size:x-large;}
    div.c22 {text-align:center;}
    p.c21 {font-size:xx-small;}
    p.c20 {font-size:smaller;}
    p.c19 {text-decoration:underline;}
    p.c18 {font-weight: bold; text-decoration: underline}
    div.c17 {padding: 3px; position: absolute; top: 9px; right: 20%; width: 60%;}
    table.c16 { width:100%;}
    td.c15 {width: 50px; vertical-align: top;}
    img.c14 {border: 0px solid ; width: 55px; height: 40px;}
    td.c13 {width: 50px; vertical-align: top;align:middle;}
    img.c12 {border: 0px solid ; top: 95px; height: 40px; left: 962px; width: 55px;}
    td.c11 {vertical-align: top; text-align: center;}
    span.c10 {font-size: 15pt; font-family: Georgia,serif; color: black;;}
    td.c9 {width: 50px; text-align: center; vertical-align: top;align:middle;}
    td.c8 {width: 50px; vertical-align: top; align:middle;}
    img.c7 {border: 0px solid ; width: 55px; top: 95px; height: 40px;}
    div.c6 {padding: 9px 3px 3px; position: absolute; height: 57px; width: 48%; top: 9px; right: 29%;}
    td.c5 {background-color:#339999; valign:top}
    a.c4 {text-decoration : none;color:#FFFFFF;}
    a.c3 {text-decoration :none;color:#FFFFFF;font-size:75%;}
    div.c2 {position: absolute; left: 25px; top: 79px; width: 150px; height: 108px;}
    div.c1 {position: absolute; left: 25px; top: 28px;}
    div.c3 {position: absolute; left: 25px; top: 18px;}
   